Subject: lojbo zgike

From: Pierre Abbat <[email-masked]>
Date: Mon, 26 Mar 2001 17:23:38 -0500

I was looking over the list of musical instruments and noticed that there are
seven: damri, flani, janbe, jgita, pipno, tabra, xagri. I find it hard to
believe that a people having only seven instruments has nevertheless invented
the piano, or that they distinguish the piano from the harp, but not the harp
from the guitar. I therefore suspect that the instrument called "pipno" in
Lojbanistan is not the piano. Is it, rather, something like the melodica, which
has 25 tuned reeds, each actuated by a key, which are in a piano arrangement?
What are the other Lojbanic instruments like? What is Lojban dance like?

phma